# merge system configmap
---

durable_ds:
  host: px0
  port: 4305
  user: {{data.user}}
  password: {{data.password}}

transient_ds:
  host: px0
  port: 2379
  tls:
    cacert: /dbcerts/ca.pem
    cert: /dbcerts/db.pem
    key: /dbcerts/db-key.pem

elasticsearch:
  host: px0
  port: 9200
